#stacks_in_5603_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_5603_page17 .jwresp_col{overflow:hidden;margin:0;width:69%; float:left;}#stacks_in_5603_page17 #jwresp_col2_stacks_in_5603_page17{ float:right; width:29%}@media screen and (max-width:500px){#stacks_in_5603_page17 #jwresp_col1_stacks_in_5603_page17,#stacks_in_5603_page17 #jwresp_col2_stacks_in_5603_page17{width:100%;float:none;display:block}#stacks_in_5603_page17 #jwresp_col1_stacks_in_5603_page17{margin-bottom:15px}}

#stacks_in_2782_page17 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_6268_page17 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_6499_page17 {
	margin: 15px 0px 0px 0px;
}
#stacks_in_6489_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_6489_page17 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_6489_page17 #jwresp_col2_stacks_in_6489_page17{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_6489_page17 #jwresp_col1_stacks_in_6489_page17,#stacks_in_6489_page17 #jwresp_col2_stacks_in_6489_page17{width:100%;float:none;display:block}#stacks_in_6489_page17 #jwresp_col1_stacks_in_6489_page17{margin-bottom:15px}}

#stacks_in_6489_page17 {
	border: solid rgba(123, 147, 125, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 3px 0px 3px 0px;
}
#stacks_in_2819_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2819_page17 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_2819_page17 #jwresp_col2_stacks_in_2819_page17{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_2819_page17 #jwresp_col1_stacks_in_2819_page17,#stacks_in_2819_page17 #jwresp_col2_stacks_in_2819_page17{width:100%;float:none;display:block}#stacks_in_2819_page17 #jwresp_col1_stacks_in_2819_page17{margin-bottom:15px}}

#stacks_in_2819_page17 {
	border: solid rgba(123, 147, 125, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 3px 0px 3px 0px;
}
#stacks_in_2846_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2846_page17 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_2846_page17 #jwresp_col2_stacks_in_2846_page17{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_2846_page17 #jwresp_col1_stacks_in_2846_page17,#stacks_in_2846_page17 #jwresp_col2_stacks_in_2846_page17{width:100%;float:none;display:block}#stacks_in_2846_page17 #jwresp_col1_stacks_in_2846_page17{margin-bottom:15px}}

#stacks_in_2846_page17 {
	border: solid rgba(123, 147, 125, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 3px 0px 3px 0px;
}
#stacks_in_2866_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_2866_page17 .jwresp_col{overflow:hidden;margin:0;width:29%; float:left;}#stacks_in_2866_page17 #jwresp_col2_stacks_in_2866_page17{ float:right; width:69%}@media screen and (max-width:500px){#stacks_in_2866_page17 #jwresp_col1_stacks_in_2866_page17,#stacks_in_2866_page17 #jwresp_col2_stacks_in_2866_page17{width:100%;float:none;display:block}#stacks_in_2866_page17 #jwresp_col1_stacks_in_2866_page17{margin-bottom:15px}}

#stacks_in_2866_page17 {
	border: solid rgba(123, 147, 125, 1.00);
	border-width: 0px 0px 1px 0px;
	padding: 3px 0px 3px 0px;
}

#stacks_in_6509_page17 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_6504_page17 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_2911_page17 {
	border: solid rgba(141, 163, 144, 1.00);
	border-width:  1px;
	-moz-border-radius:  8px;
	-webkit-border-radius:  8px;
	border-radius:  8px;
	margin:  2px;
	padding:  10px;
}
/* Start Obscure Email stack CSS code */.stacks_in_6528_page17topbar {	background-color: #126F5D;	-moz-border-radius-topleft: 5px;	-webkit-border-top-left-radius: 5px;	border-top-left-radius: 5px;	-moz-border-radius-topright: 5px;	-webkit-border-top-right-radius: 5px;	border-top-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-bottom: none;	padding: 6px 3px 2px 10px;	min-height: 40px;	font-weight: bold;	font-size: 16px;	color: #ffffff;	}.stacks_in_6528_page17mainarea {	background-color: #E9F8EC;	-moz-border-radius-bottomleft: 5px;	-webkit-border-bottom-left-radius: 5px;	border-bottom-left-radius: 5px;	-moz-border-radius-bottomright: 5px;	-webkit-border-bottom-right-radius: 5px;	border-bottom-right-radius: 5px;	-moz-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	-webkit-box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	box-shadow:inset 0px 0px 0px rgba(0,0,0,1);	border: 3px solid #126F5D;	border-top: none;	padding: 10px;}.stacks_in_6528_page17small{font-weight: normal;font-size: 12px;}.stacks_in_6528_page17centerbox {	background-color: #ffffff;	border: 1px solid #CDDACF;	-moz-border-radius: 4px;	-webkit-border-radius: 4px;	border-radius: 4px;	padding: 10px;	color: #126F5D;}/* End Obscure Email stack CSS code */
#stacks_in_6519_page17 {
	margin: 15px 0px 0px 0px;
}

#stacks_in_2920_page17 {
	margin: 20px 0px 0px 0px;
}

#stacks_in_5676_page17 {
	margin: 0px 0px 10px 0px;
}

#stacks_in_5678_page17 {
	border: solid rgba(16, 127, 151, 1.00);
	border-width: 1px 0px 0px 0px;
}
#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../call-for-papers_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../call-for-papers_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
